Bug 1768156 - ERR - schemacompat - map rdlock: old way MAP_MONITOR_DISABLED
Summary: ERR - schemacompat - map rdlock: old way MAP_MONITOR_DISABLED
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: slapi-nis
Version: ---
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: thierry bordaz
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks: 1825061 1820122
TreeView+ depends on / blocked
 
Reported: 2019-11-03 02:56 UTC by Hemant B Khot
Modified: 2021-01-18 14:35 UTC (History)
12 users (show)

Fixed In Version: slapi-nis-0.56.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1820122 (view as bug list)
Environment:
Last Closed: 2020-11-04 02:50:15 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Florence Blanc-Renaud 2020-02-14 15:42:10 UTC
Thank you taking your time and submitting this request for Red Hat Enterprise Linux 7. Unfortunately, this bug cannot be kept even as a stretch goal and was postponed to RHEL8.

Comment 6 thierry bordaz 2020-03-11 13:54:24 UTC
PR under review https://pagure.io/slapi-nis/pull-request/34

Comment 7 thierry bordaz 2020-03-11 14:00:21 UTC
Note: I erroneously said that a possible workaround was to enable Schema-compat plugin. This is wrong. There is no workaround to these noisy and useless alarming logs :(

Comment 8 thierry bordaz 2020-03-13 16:25:35 UTC
Fix pushed upstream => POST

Comment 17 errata-xmlrpc 2020-11-04 02:50:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: idm:DL1 and idm:client security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4670


Note You need to log in before you can comment on or make changes to this bug.